/*

Theme Name: Sotsid X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

/*@font-face {
  font-family: 'FF Mark Pro';
  src: url('assets/fonts/3132F7_0_0.eot');
  src: url('assets/fonts/3132F7_0_0.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/3132F7_0_0.woff') format('woff'),
       url('assets/fonts/3132F7_0_0.woff2') format('woff2'),
       url('assets/fonts/3132F7_0_0.ttf')  format('truetype');
}*/

@font-face {
  font-family: 'Suisse Intl';
  src: url('assets/fonts/SuisseIntl-Medium-WebM.eot');
  src: url('assets/fonts/SuisseIntl-Medium-WebM.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/SuisseIntl-Medium-WebM.woff') format('woff'),
       url('assets/fonts/SuisseIntl-Medium-WebM.woff2') format('woff2'),
       url('assets/fonts/SuisseIntl-Medium-WebM.ttf')  format('truetype');
}


h1, h2, h3, h4, h5, h6 {
    font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
}

a.fill-link  {
  position: absolute;
  display: block;
  height: 100%;
  width: 100%;
  text-decoration: none;
  margin-left: -20px;
  z-index: 2;
}

.sidebar-banner a.fill-link {
  margin-left: -1em; 
  margin-top: -1em;
}

.sidebar-banner {
  background-color: #E50600;
  color: white; 
  padding: 1em; 
  position: relative;
}

.sidebar-banner:hover {
  background-color: #FF0600;
}


body {
  background-color: #fff !important;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Helvetica", "Arial", sans-serif;
  line-height: 1.8em;
}

.site {
    background-color: initial;
    width: inherit !important;
}

#custom-bg {
  display: block; /* ie11 */
  position: absolute;
  width: 100%;
  z-index: 0;
  margin-top: -80px;
  height: 720px;
  background-size: cover;
  margin-bottom: -610px;
  background-position: center top;
  /*position: absolute;
  width: 100%;
  z-index: -1;*/
}

.x-container {
  position: relative;
  z-index: 2;
}

.x-container.width {
    width: 92%;
}

#sde-dev {
  position: fixed;
  left: 0;
  bottom: 30px;
}

#sde-featureswitch {
    display: block;
    width: 20px;
    height: 20px;
    margin: 10px;
    /*background: url('wp-content/themes/sotsid-x/assets/images/icon-change.png') no-repeat center ;*/
    background-image: url('assets/images/icon-change.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}




.sde-emailform, .sde-emailform-rus {
  padding: 0;
}

.sde-emailform input[type="text"], .sde-emailform input[type="email"], .sde-emailform-rus input[type="text"], .sde-emailform-rus input[type="email"] {
    width: 100%;
    margin-bottom: 1.25em;
    font-size: inherit;
}

.sde-emailform input[type="submit"], .sde-emailform-rus input[type="submit"] {
  display: inline-block;
  width: 100%;
  margin-top: 0.25em;
  font-size: inherit;
  padding: 10px;
  font-size: 1.3em !important;
  background-color: #E10600 !important;
  color: white !important;
}

/*.sde-emailform-rus input[type="submit"] {
  font-family: "Gilroy","Helvetica Neue",Helvetica,Arial,sans-serif
}*/

.sde-emailform input[type="submit"]:hover, .sde-emailform-rus input[type="submit"]:hover {
  background-color: #E10600 !important;
  border: 3px solid #E10600 !important;
  color: white !important;
}

#loo-kaasa {
  background: #fafafa url("assets/images/loo-kaasa-jyrgenstein.jpg") no-repeat center top;
}

#loo-kaasa-rus {
  background: #fafafa url("assets/images/loo-kaasa-kovalenko.jpg") no-repeat center top;
}

blockquote {
    font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#loo-kaasa blockquote, #loo-kaasa-rus blockquote  {
  font-size: 20px;
  border: none;
  padding-right: 0;
}

#loo-kaasa blockquote cite.x-cite, #loo-kaasa-rus .x-cite  {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-bottom: 0.6em;
  line-height: 1.4em;
  font-size: 60%;
}

#loo-kaasa .x-cite, #loo-kaasa-rus  .x-cite {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-bottom: 0.6em;
  line-height: 1.4em;
  font-size: 60%;

}

#loo-kaasa .x-cite span, #loo-kaasa-rus .x-cite span {
  color: #A3B0B3; /* #c8d7da; */
  display: block;
}

#loo-kaasa .x-cite:before, #loo-kaasa-rus .x-cite:before {
    content: none;
}

#loo-kaasa-rus h5 {
    font-size: 2rem; 
}

.wpcf7-not-valid-tip {
  margin: 0;
  margin-top: -20px;
  display: block;
  padding-top: 0;
  margin-bottom: 10px;
  color: white;
  font-size: 90%;
  }

/* main menu */
.x-navbar {
  background: none;
}

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 15px !important;
}

.x-navbar .desktop .x-nav li>a>span:after {
  content: none;
  display: none;
}

.x-navbar .desktop .x-nav > li > a:hover > span,
.x-navbar .desktop .x-nav > li.x-active > a > span,
.x-navbar .desktop .x-nav > li.current-menu-item > a > span {
    box-shadow: none !important;
}

.x-navbar .mobile .x-nav li>a {
    margin: 0 0 4px;
    border: 0;
    padding: 0.2em 0.2em;
    line-height: 1.2;
}


.x-btn-navbar {
    border-radius: 0;
    box-shadow: none;
}

ul.x-nav {
  background-color: #E10600;
  padding: 0 20px;
}

.x-navbar .desktop .x-nav > li > a {
    height: 50px !important;
    padding-top: 17px !important;
}

.desktop .sub-menu {
    min-width: 200px;
    padding: 1.25em;
    line-height: 1.25em;
}

.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
    right: calc(100% + 15px);
}

.desktop .sub-menu li>a {

    line-height: 1.2;
}

 .x-navbar .x-nav .sub-menu {
    background-color: #A3B0B3 !important;
    font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 16px;
}

.x-navbar .mobile .x-nav .sub-menu {
    background: none !important;
}

.x-navbar .lang-item {
  margin-top: 50px;
  position: absolute;
  right: 0;
  background-color: #fafafa;
  color: #333;
  font-size: 60%;
}

.x-navbar .lang-item:hover {
  background-color: #333;
  color: #FFF;
}

.x-navbar .lang-item:hover a {
  background-color: #333;
  color: #FFF;
}

.x-navbar .desktop .x-nav > li.lang-item:hover > a {
  color: #FFF;
}

.x-navbar .desktop .x-nav > li.lang-item > a {
    height: 26px !important;
    padding-top: 9px !important;
    padding-right: 12px !important;
    font-size: 12px;
    color: #333;
    font-weight: 500;
}

.x-navbar .desktop .x-nav > li.lang-item:lang(ru) > a {
    padding-top: 7px !important;
}

.x-navbar .desktop .x-nav > li ul {
    top: 50px !important;
}

.x-navbar .mobile  .lang-item {
    margin-top: 0px;
    position: absolute;
    right: 0;
    bottom: -1px;
    background-color: #fafafa;
    color: #333;
    font-size: 70%;
    height: 26px !important;
    padding-top: 3px !important;
    padding-right: 4px !important;
    padding-left: 4px !important;
}

.x-navbar .mobile .x-nav li.lang-item  a {
    color: #333;
}

.x-navbar .mobile .x-nav>li.x-menu-item-search>a {
    border: none;
}

.x-navbar .mobile .x-nav>li.x-menu-item-search {
    margin: 0;
    text-align: inherit;

}

.x-navbar .mobile .x-nav li.lang-item>a {
  font-size: 12px;
}

.x-navbar .mobile .x-nav li.x-menu-item-search>a {
  font-size: 18px;
}

.x-navbar .mobile .x-nav {
    padding: 25px 25px 10px;
}

.desktop .sub-menu li:before, .desktop .sub-menu li:after {
  display: none;
}

/* Avoiding Submenu Delay */
.x-navbar .desktop .x-nav li > .sub-menu {
   display: none;
}
.x-navbar .desktop .x-nav li:hover > .sub-menu {
    display: block;
}


h2.featuretitle {
  color: white;
  max-width: 790px;
  min-height: 3.5em;
  font-size: 65px;
  line-height: 1em;
  letter-spacing: -0.04em;
  /*text-shadow: 2px 2px 20px rgba(0,0,0,0.3);*/
  margin: auto;
  text-align: center;
}



.feature_gap {
    margin-top: 250px;
}

/* body.page-id-28965  */
h2.featuretitle {
  color: #E10600;
  text-shadow: none;
}

h2.featuretitle a {
  color: #E10600;
}

.featurecolor-black h2.featuretitle, .featurecolor-black h2.featuretitle a {
  color: #333;
}

.featurecolor-blackonblack h2.featuretitle, .featurecolor-blackonblack h2.featuretitle a {
  color: #333;
}

.featurecolor-white h2.featuretitle, .featurecolor-white h2.featuretitle a {
  color: #FFF;
}

.feature-lead.featurecolor-blackonblack {
  background-color: #333;
  padding: 30px;
  color: white;
}

.feature-lead.lead-bg-white {
  background-color: white;
  padding: 30px;
}

.feature-lead.lead-bg-nocolor {
  background-color: transparent;
  padding: 30px;
  z-index: 1;
}

.feature-content {
  /*background-color: #E8EAEB;*/
  color: #333;
  padding: 30px;
  margin-top: 0;
  /* box-shadow: 4px 4px 20px rgba(0,0,0,0.1); */
}

.featurecolor-blackonblack .feature-content {
  color: white;
}

/* body.page-id-28965  */
.feature-content {
  padding: 0;
}

/* body.page-id-28965  */ .feature-content td {
  padding: 20px;
  width: 33.3%;
  font-size: 14px;
  position: relative;
}

.feature-content h4 {
  color: #333;
  text-transform: none;
  letter-spacing: 0;
}

.feature-content h4 span {
  background-color: #57C9E3;
  padding: 7px 12px 5px 12px;
  color: #333;
  text-transform: none;
  letter-spacing: 0;
}

.feature-content h4:nth-of-type(1) {
  margin-top: 0;
}

.sde-feature-lrgbtn {

}

.sde-feature-lrgbtn a {
  position: absolute;
  left: 0;
  bottom:  0;
  background-color: #E10600;
  width: 100%;
  color: white;
  padding: 4px 0;
  font-family: 'Suisse Intl', sans-serif;
  text-align: center;
  font-size: 18px;
}

.sde-feature-lrgbtn a:hover {
  color: white;
  background-color: #333;
}

.sde-feature-cite {
  /* “Uus kord on ainuõig: */
font-family: 'Suisse Intl', sans-serif;
font-size: 23px;
color: #57C9E3;
letter-spacing: -0.72px;
}

div.featuretitle-social .x-social-global {
	position: absolute;
	bottom: -2em;
	right: 0;
}
div.featuretitle-social.nofeat .x-social-global {
	position: absolute;
	bottom: calc(-2em - 50px);
	right: 0;
}
div.featuretitle-social .x-social-global a {
	margin: 3px;
	padding: 5px;
	width: 40px;
	height: 40px;
	line-height: 30px;
	font-size: 20px;
	background-color: rgba(225,6,0,.7);
}
div.featuretitle-social .x-social-global a:hover {
	background-color: rgba(255,255,255,.7);
}

div.featuretitle-name {
  /*max-width: 790px;*/
  width: initial;
  /* display: inline; */
  text-align: center;
  font-size: 200%;
  font-family: 'Suisse Intl', sans-serif;
  line-height: 1.4em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: white;
  margin-bottom: 0.3em;
}


div.featuretitle-name span {
  max-width: 790px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  width: initial;
  /* display: inline; */
  text-align: center;

  background-color: #E10600;
  color: white;
  padding: 0.25em 0.4em 0.15em ;
}

.featurecolor-blackonblack h2 span.featuretitle-name {
  background-color: #333;
}

.x-btn, .button, [type="submit"] {
    font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #E10600;
    border-color: #E10600;
    background-color: hsl(0,0%,100%);
    text-shadow: none !important;
    border: 3px solid #E10600;
    padding: 0.3em 0.6em;
    cursor: pointer;
    font-size: 22px;
}

.x-btn.x-btn-small {
    padding: 0.429em 1.143em 0.443em;
    font-size: 14px;
    border: 2px solid #E10600;
}

.feature-content .x-btn, .button, [type="submit"] {
    color: white;
    border-color: white;
    background-color: #E10600;

}

.x-btn.sotsid-blogi-btn {
	margin-right: 10px;
	margin-bottom: 10px;
	border-color: #A3B0B3;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
    color: #fff !important;
    border-color: #E10600 !important;
    background-color: #E10600 !important;
}

.feature-content .x-container.width {
  width: 100%;
}

.x-section .x-container.width {
  width: 100%;
}

.feat-redbox {
  border: 3px solid #E10600;
  color: #E10600;
  font-family: 'Suisse Intl', sans-serif;
  font-size: 130%;
  line-height: 1.1em;
  text-align: center;
  padding: 1em;
}

.feat-yuge {
  font-size: 500%;
  padding: 0.2em;
  line-height: 0.6em;
  display: block;
  overflow: hidden;
}

.feature-content > .x-column.x-1-3:first-of-type a, .feature-content > .x-column.x-1-3:last-of-type a {
	color: #333;
}

.feature-content h3 {
   /*font-family: 'Suisse Intl', sans-serif;*/
   text-transform: uppercase;
   letter-spacing: 0.1em;
   font-size: 85%;
   width: 100%;
   text-align: center;
   border-bottom: 2px solid #F2F2F2;
   color: #E10600;
   line-height: 0.1em;
   margin: 10px 0 20px;
}

.feature-content h3 span {
    background:#fff;
    padding:0 10px;
    position: relative;
    top: 2px;
}


.feature-content .citation {
  display: block;
  font-family: 'Suisse Intl', sans-serif;
  font-size: 130%;
  line-height: 1.3em;
  margin-bottom: 0.5em;
}

.feature-content .author {
  display: block;
  font-family: 'Suisse Intl', sans-serif;
  font-size: 90%;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-bottom: 0.6em;
  line-height: 1.4em;
}

.feature-content .author i {
  color: #A3B0B3;
  font-style: normal;
}

/* Loe lähemalt erisood: */

.biglink-wrap   {
  display: table;
  width: 100%;
  margin-top: 2em;
}

.biglink   {
  font-family: 'Suisse Intl', sans-serif;
  color: #E10600;
  background-color: white;
  letter-spacing: 0.88px;
  line-height: 24px;
  text-transform: uppercase;
  display: table-cell;
  width: 100%;
  vertical-align: middle;
  height: 60px;
  padding: 0.6em 35px 0.6em 1em;
  margin-top: 2em;
  background-image: url('assets/images/icon-arrow-red.png');
  background-repeat: no-repeat;
  background-position: right 10px center;
  /*background-size: 50%;*/
  /*transition: background-color 0.3s;*/
  /*transition: outline 0.1s;*/
}

.feature-lead.lead-bg-white .biglink   {
  outline: 3px solid #E10600 !important;
}
/*
.biglink   {
  outline: 3px solid #E10600 !important;
}*/


.feature-content > .biglink:hover, .feature-content .biglink:hover, .biglink:hover {
  color: #E10600;
  outline-style: solid !important;
  outline: 3px solid #E10600 !important;
}

.feature-lead.lead-bg-white .biglink:hover   {
  outline: 6px solid #E10600 !important;
}

.x-flexslider-shortcode-container.with-container {
    /* border: 2px solid #e5e5e5; */
    padding: 2.5%;
    background-color: #E10600;
    color: white;
}

.x-flexslider-shortcode-container.with-container h4{
    /* border: 2px solid #e5e5e5; */
    color: white;
    letter-spacing: 0;
}

.x-header-landmark {
  display: none;
}

.flex-viewport {

    min-height: 288px;
}

/** posts **/
.s-post {
  position: relative;
  background-color: white;
  height: 300px;
  margin-bottom: 2%;
  /* padding: 0 1.4%; */
  /* box-shadow: 2px 2px 15px rgba(0,0,0,0.1); */
  /* border: 2px solid #EEE; */
  overflow: hidden;
  transition: background-color 0.3s;
  /*transition: outline 0.1s;*/
}

.s-post .fill-link {
	margin-left: 0;
}

.s-post:hover {
  /*background-color: #EEE;*/
  outline: 5px solid #E10600;
}

/*.s-post.sde-quote:hover {
  background-color: #CC1421;
}*/

.s-post.x-column.x-1-4 {
    width: 23.5%;
}

.s-post.x-column.x-1-2 {
    width: 49%;
}

.s-post.x-column {
    float: left;
    margin-right: 2%;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(163,176,179,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(163,176,179,1);
	box-shadow: 0px 0px 10px 0px rgba(163,176,179,1);
}

.s-post.x-column.last {
    margin-right: 0;
}

.s-post-date {
  position: absolute;
  right: 10px;
  bottom: 5px;
}

.s-post-source {
  position: absolute;
  right: 10px;
  bottom: 5px;
  color: #999;
}

.s-post-featuredimage {
  margin-left: -16%;
  width: 130%;
  margin-right: -16%;
  background-size: cover;
  height: 160px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #EEE;
}

.s-post.x-1-2:not(.sde-video):not(.sde-quote):not(.sde-image) .s-post-featuredimage {
	height: 300px;
}
.s-post.x-1-2:not(.sde-video):not(.sde-quote):not(.sde-image) h5 {
	position: absolute;
	bottom: 0;
	margin: 0;
	padding: 18px 10px 0.5em;
	width: 100%;
	height: 140px;
	background-color: #fff;
}

.s-post-label {
    position: absolute;
    background-color: #E10600;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 8px 4px;
    letter-spacing: 0.05em;
    font-family: "Suisse Intl", sans-serif;
    line-height: 1em;
    right: 0;
}

.s-post.sde-video {
    /*background-position: center center, center center;
    background-size: auto, cover;*/
    background-position: center center;
    background-size: cover;
    color: white;
    border: none;
}

.s-post.sde-video h5 {
    color: #333;
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin-right: 20px;
    padding: 5px 10px;
}
.s-post.sde-video.x-1-4 h5 {
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.s-post.sde-video h5 .text {
    color: #333;
    background-color: white;
    padding: 10px 15px 10px 13px;
    display: block;
    font-size: 120%;
}
.s-post.sde-video.x-1-4 h5 .text {
	font-size: 100%;
	padding-top: 18px;
	padding-bottom: 0.5em;
}

.s-post.sde-video .s-post-playicon {
	width: 91px;
	height: 89px;
	background-color: #E10600;
	background: #E10600 url('assets/images/icon-play-trnsp.png') center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.s-post.sde-video.x-1-4 .s-post-playicon {
	width: 50px;
	height: 49px;
	background-size: 49px;
}

.fill-link:hover + h5 div.s-post-playicon {
  background: #D41522 url('assets/images/icon-play-trnsp.png') center center;
  cursor: pointer;
}

.s-blog h6 {
  font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #A3B0B3;
}

.s-blog h5 {
  margin-top: 0.2em;
}

.s-post h5 {
  margin-top: 18px;
  padding: 0 10px;
}

img.wp-post-image {
  display: block;
}

/* */
.with-container {
    border: 2px solid white;
    padding: 0%;
}

.wprss-feed-excerpt {
  font-size: 90%;
  line-height: 1.6em;
}

.more-link {
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #A3B0B3;
  color: white;
  padding: 1px 5px;
  white-space: nowrap;
  font-size: 90%;
}

.more-link:hover {
  background-color: #E10600;
  color: white;
}

ul.rss-aggregator li:nth-of-type(3n+3) {
  margin-right: 0;
}

ul.rss-aggregator li:nth-of-type(3n+1) {
  clear: both;
}

/* feeds */
ul.rss-aggregator {
  list-style: none;
  margin: inherit;
}

ul.rss-aggregator:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
}

ul.rss-aggregator > p { /* Remove empty paragraphs */
	display: none;
	visibility: hidden;
}

li.feed-item {
  display:flex;
  flex-flow: column;
  margin-top: 30px;
}

ul.rss-aggregator > li > a {
  display: inline-block;
  font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 150%;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  line-height: 1.2;
  color: #333;
  order:-1;
}

ul.rss-aggregator .source-date {
  font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #A3B0B3;
  order:-2;
}

ul.rss-aggregator .source-date:after {
  content: ":";
}

body.home .nav-links {
	display: none;
}

/*  "Loe edasi" style:

    border: 2px solid red;
    text-transform: uppercase;
    letter-spacing: 0.07em;
    padding: 0.3em 0.5em 0.04em;
    font-family: "Suisse Intl";
    font-size: 80%;
    line-height: 1em;
    vertical-align: middle;
    white-space: pre;


    v2:

    */


/* subpages */

h1.entry-title {
    font-size: 300%;
    margin-bottom: 0.5em;
}

.entry-featured {
    border: none;
    padding: 0;
}

body.single-post.single-format-image .entry-thumb {
	background-color: transparent;
}

body.blog .sde-post-cats > ul, body.category .sde-post-cats > ul {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

body.blog .sde-post-cats > ul > li, body.category .sde-post-cats > ul > li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

body.blog .sde-post-cats > ul > li.active a, body.category .sde-post-cats > ul > li.active a {
	color: #fff;
	border-color: #E10600;
	background-color: #E10600;
}

body.blog article.post > .entry-wrap, body.category article.post > .entry-wrap {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(163,176,179,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(163,176,179,1);
	box-shadow: 0px 0px 10px 0px rgba(163,176,179,1);
	border: 0;
}

article.category-uudised .entry-featured {
  display: none;
}

body.blog article.format-quote > .entry-wrap, body.category article.format-quote > .entry-wrap {
  background: #fafafa url("assets/images/quote-bg.png") no-repeat left top;
}

.format-quote .x-hgroup {
    margin-bottom: 0;
    border-bottom: none;
    padding: 0 0 0;
}


body.single-post article.format-quote {
  padding: 0;
  background: none;
}

#recent-posts-2 li {
  font-size: 14px;
}


body.page-template .no-post-thumbnail .entry-content {
  margin-top: 1em;
}

.x-main.left .x-section .x-container.width {
  width: auto;
}

.p-meta {
    line-height: 1.2;
    font-size: 80%;
    color: #a3b0b3;
}

/* no article page icon */
.entry-title:before {
    display: none;
}


.x-feature-list br {
line-height: 2.4em;
}
/** footer **/

.x-colophon.bottom {
  position: absolute;
  left: 0;
  right: 0;
  background-color: #A3B0B3 !important;
  overflow: visible;
  margin: auto;
}

.x-colophon.bottom .x-nav {
  background: none;
  margin: 0;
  padding: 0;
  text-align: left;
  font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.x-colophon.bottom .x-nav li {
    margin: 0;
    display: block;
}

.x-colophon.bottom .x-nav li a {
    letter-spacing: 0;
    text-transform: none;
}

.x-colophon.bottom .x-nav li:before {
  content: none;
}

.x-colophon .widget {
    margin-top: 0;
}
.x-colophon.bottom .x-social-global, .x-colophon.bottom #custom_html-2 {
	text-align: right;
}

.bottom-nav {
  text-align: left;
  font-size: 14px;
  line-height: 1.8em;
}

.bottom-nav h6{
  letter-spacing: 0;
}

.sde-quote {
  background: #fafafa url("assets/images/quote-bg.png") no-repeat left top;
  background-size: cover;
  color: #E10600;
  /*border-color: #E10600;*/
  border: none;
}

.s-post.sde-quote h5 {
  display: block;
  font-size: 150%;
  color: #E10600;
  padding: 0 20px;
}


.sde-quote cite {
  /*color: #c2cfd6;*/
  color: #333;
  margin-left: 20px;
  font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 110%;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-bottom: 0.6em;
}

/*.sde-quote cite:lang(ru) {
  font-family: "Gilroy","Helvetica Neue",Helvetica,Arial,sans-serif;
}*/

cite .entry-title-sub {
    display: block;
    margin: 0.725em 0 0;
    color: #333;
    /*margin-left: 20px;*/
    font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 120%;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    max-width: 500px;
    margin-left: auto;
    margin-right: 0;
}

.entry-title-sub {
    display: block;
    margin: 0.725em 0 0;
    color: #333;
    margin-left: 20px;
    font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 120%;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    max-width: 500px;
    margin-left: auto;
    margin-right: 0;
}

.sde-image {
  color: white;
  /*border-color: #E10600;*/
  border: none;
  background-color: #F9F9F9;
  background-size: cover;
}

.s-post.sde-image h5 {
  display: block;
  font-size: 150%;
  color: #333;
  padding: 0 20px;
}

.sde-image .s-post-chart-image {
  width: 100%;
  height: 60%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.sde-image .s-post-date {
  display: none;
}

.sde-quote .s-post-date {
  display: none;
}

.page-id-34338 h3{
  color: #a3b0b3;
}

@media screen and (min-width: 451px) and (max-width: 979px) {

  #loo-kaasa {
    background: #E5E9EB;
  }

  #loo-kaasa-rus {
    background: #EAEBE2;
    /*padding-left: 25px;*/
  }

  .feature-content .x-column {
        margin-bottom: 2em;
  }
  .feat-yuge {
      font-size: 400%;
  }

  .entry-content.feature-content {
      font-size: 12px;
  }

  h2.featuretitle {
      font-size: 40px;
  }

  div.featuretitle-name {
    font-size: 18px;
  }

  .s-post.x-column.x-1-2 {
      width: 100%;
      margin-right: 0;
  }



  .s-post.x-column.x-1-4 {
      width: 48%;
      margin-right: 4%;
  }

  /*                               -1   */
    .s-post.x-column:nth-of-type(2n-1) {
        margin-right: 0;
    }

    .s-post h5, .s-post.sde-image h5, .s-post.sde-quote h5 {
      font-size: 127%;
      margin-top: 10px;
      padding: 0 6px;
    }

}

/* teemaleht */

.teemaleht h1 {
  line-height: 0.9em;
  font-size: 750%;
  color: white;
  max-width: 750px;
  margin: auto;
  margin-top: 0.6em;
  margin-bottom: 0.6em;
  text-align: center;
}

.teemaleht h2 {
  margin: 0.25em 0 0.2em;
}


.teemaleht h3 {
  color: white;
  max-width: 650px;
  letter-spacing: -0.02em;
  margin: auto;
  text-align: center;
}

.teemaleht .sildike-wrap  {
  display: block;
  text-align: center;
}

.teemaleht .sildike  {
  display: inline-block;
  font-family: "Suisse Intl","Helvetica Neue",Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  border: 2px solid white;
  color: white;
  padding: 0.25em 0.5em 0em;
  letter-spacing: 0.05em;
}

.teemaleht-divider  {
  background: url('assets/images/teemaleht-divider.png') no-repeat center top;
  background-size: cover;
  margin: 6em auto 10em;
  width: 48px;
  height: 16px;
}

.teemaleht h4 {
  color: #A3B0B3;
  letter-spacing: 0.02em;
  margin: auto;
  margin-bottom: 2em;
  text-transform: uppercase;
  font-size: 16px;
}

.teemaleht h4.sde-koneisik  {
  color: #333;
  letter-spacing: 0em;
  margin: auto;
  margin-bottom: 0.1em;
  margin-top: 0.2em;
  font-size: 160%;
  text-transform: none;
}

.teemaleht h5.sde-koneisik  {
  letter-spacing: 0.05em;
  margin: auto;
  margin-bottom: 1em;
  text-transform: uppercase;
  font-size: 80%;
}

.sde-koneisik img {
  max-width: 200px;
}

.sde-koneisik a.facebook {
  color: #A3B0B3;
  font-size: 200%;
  display: inline-block;
  margin-right: 0.2em;
  margin-top: 0.4em;
}

.teemaleht blockquote {
  border: 3px solid #333;
}

@media screen and (min-width: 768px) and (max-width: 979px) {

  #loo-kaasa-rus {
    background: #EAEBE2 url("assets/images/loo-kaasa-kovalenko.jpg") no-repeat center top;
    /*padding-left: 25px;*/
  }

  #loo-kaasa-rus > blockquote, #loo-kaasa-rus blockquote {
    padding-left: 50px;
    font-size: 16px;
  }

  .s-post h5, .s-post.sde-image h5, .s-post.sde-quote h5 {
    font-size: 150%;
    margin-top: 15px;
    padding: 0 10px;
  }
}
/* submenu */

/* #submenu-main-est */

.widget_advanced_menu {
  font-family: 'Suisse Intl', sans-serif;
  font-size: 1.5em;
}

.widget_advanced_menu.widget ul, .widget_advanced_menu.widget ol {
  border-top: none;
}

.widget_advanced_menu.widget ul li, .widget_advanced_menu.widget ol li {
  border-bottom: none;
  line-height: 1em;
  padding: 0.65em 0 0;
}

.widget_advanced_menu.widget ul.sub-menu li, .widget_advanced_menu.widget ol.sub-menu li {
  margin-left: 1.5em;
  font-size: 90%;
}

@media screen and (min-width: 10px) and (max-width: 451px) {

  #loo-kaasa {
    background: #E5E9EB;
  }

  #loo-kaasa-rus {
    background: #EAEBE2;
  }

  .s-post.x-column.x-1-4 {
      width: 100%;
      margin-right: 0%;
  }

  .s-post.x-column.x-1-4, .s-post.x-column.x-1-2 {
      height: inherit;
      margin-bottom: 5%;
  }

  .s-post.x-column.sde-video, .s-post.x-column.sde-image, .s-post.x-column.sde-quote {
      height: 300px;
  }
}

@media screen and (max-width: 451px) {

  .feature-content .x-column {
        margin-bottom: 2em;
  }

  .feat-yuge {
      font-size: 500%;
  }

.entry-content.feature-content {
    font-size: 12px;
}

  h2.featuretitle {
      font-size: 35px;
  }

  div.featuretitle-name {
    font-size: 14px;
  }

  .feature-content td {
    width: 100%;
    display: block;
}


  .s-post.x-column.x-1-2 {
      width: 100%;
      margin-right: 0;
  }

  .x-brand img {
      width: 180px !important;
      /* height: 100%; */
      overflow: hidden;
      max-width: none;
  }


  /*.x-brand {
    overflow: hidden;
    width: 65px;
  }*/

  h1.entry-title {
    font-size: 200%;
  }

  h3 {
    font-size: 170%;
  }

}

@media only screen and (max-width: 768px){
	.x-colophon.bottom .x-social-global, .x-colophon.bottom #custom_html-2 {
		text-align: center;
	}
}